#!/bin/sh

name="autoconf"
title="Autoconf"
package="autoconf"
version="2.57"
build="1"
noarch="n"
build_info="Standard build."

info="M4 macros to produce configure script."
desc="Autoconf is an extensible package of m4 macros that
produce shell scripts to automatically configure software
source code packages. These scripts can adapt the package
to many kinds of UNIX-like systems without manual user
intervention."
category="development/building"
environment="console/text"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,BUGS,COPYING,ChangeLog,INSTALL,NEWS,README,THANKS,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source ftp://ftp.gnu.org/gnu/autoconf/$name-$version.tar.bz2

configure_option --prefix=/usr

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: autoconf.builder,v $
# Revision 1.2  2003/04/13 13:44:03  swiergot
# - Build 1.
#
# Revision 1.1  2003/04/13 13:36:26  swiergot
# - Initial release.
# - Version 2.57.
#
